﻿.footer {
    background-image: url("/Design/img/PhamPhung/footer.png");
    background-size: cover;
}

    .footer ul {
        list-style: none;
    }

.footer-top .grid.wide {
}

.footer-top .container {
    padding: 30px 0px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
}

.footer-top .infor {
    max-width: 413px;
    padding-top: 4px;
}

.footer .fanpage .fb-page {
    border-radius: 10px;
    overflow: hidden;
}

.footer-top .list-nav {
    padding: 0 12px;
    margin: 0 15px;
}

    .footer-top .list-nav .title {
        margin: 0;
        position: relative;
        font-size: 20px;
        color: #fff;
        text-transform: capitalize;
        font-family: 'Inter_24pt-SemiBold';
        line-height: 173%;
        font-weight: 100;
    }

        .footer-top .list-nav .title::before {
            content: '';
            position: absolute;
            width: 45px;
            height: 1px;
            background-color: var(--default-color-1);
            bottom: 0;
            opacity: 0;
        }

        .footer-top .list-nav .title::after {
            width: 21px;
        }

    .footer-top .list-nav ul {
        margin-top: 17px;
    }

        .footer-top .list-nav ul li {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
            -webkit-transition: all ease .2s;
            -o-transition: all ease .2s;
            transition: all ease .2s;
            line-height: 175%;
        }

            .footer-top .list-nav ul li:hover {
                -webkit-transform: translateX(10px);
                -ms-transform: translateX(10px);
                transform: translateX(10px);
            }

                .footer-top .list-nav ul li:hover i {
                    color: var(--default-color-4);
                }

        .footer-top .list-nav ul a {
            font-size: 16px;
            color: #fff;
            transition: all linear .3s;
            font-family: 'Inter_24pt-Regular';
            font-weight: normal;
        }

        .footer-top .list-nav ul li:hover a {
            color: var(--default-color-4);
        }

        .footer-top .list-nav ul i {
            font-size: 10px;
            color: #fefeec;
            -webkit-transition: all linear .2s;
            -o-transition: all linear .2s;
            transition: all linear .2s;
            padding-right: 12px;
            transform: translateY(-2px);
        }

.footer-top .infor .title {
    position: relative;
    font-size: 45px;
    color: #FFFFFF;
    margin: 0;
    font-family: abr;
    font-weight: 100;
    text-transform: uppercase;
}

    .footer-top .infor .title b {
        font-family: OsM;
        font-weight: 100;
        font-size: 32px;
        margin-top: 7px;
        display: block;
        text-transform: uppercase;
    }

.footer-top .infor section {
    margin-top: 10px;
}

    .footer-top .infor section p {
        position: relative;
        color: #F8F8F8;
        margin: 3px 0px;
        padding-left: 21px;
        font-size: 15px;
        line-height: 166%;
    }

        .footer-top .infor section p::before {
            content: "\f3c5";
            position: absolute;
            font-family: FontAwesome;
            margin-right: 6px;
            color: #fff;
            left: 0px;
            font-size: 12px;
            transform: translateY(0px);
        }

        .footer-top .infor section p:nth-child(4)::before {
            content: "\f0ac";
        }

        .footer-top .infor section p:nth-child(3)::before {
            content: "\f3c5";
        }

        .footer-top .infor section p:nth-child(2)::before {
            content: "\f095";
        }

        .footer-top .infor section p:nth-child(3)::before {
            content: "\f0ac";
        }

.footer-top .nav-item {
}

.footer-bottom .grid.wide {
    z-index: 2;
    position: relative;
    /* max-width: 1197px; */
}

.home-news-decor {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    height: 339px;
}

.footer-bottom {
    height: 46px;
    position: relative;
    background: linear-gradient(180deg, #B87F37 0%, #C79047 115.87%, #A46E2E 231.73%);
}

@keyframes forfooter {
    0% {
        transform: translateX(0) scale(1);
        opacity: 1;
    }

    50% {
        transform: translateX(-50px) scale(1.01);
        opacity: .6;
    }

    100% {
        transform: translateX(0) scale(1);
        opacity: 1;
    }
}

.footer-bottom .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: space-between;
    height: 100%;
}

.footer-bottom .left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

    .footer-bottom .left .text {
        padding-left: 9px;
        display: flex;
        color: #fff;
    }

        .footer-bottom .left .text span br {
            display: none;
        }

        .footer-bottom .left .text span {
            font-size: 16px;
            display: inline-block;
            line-height: 157%;
            font-family: 'Inter_24pt-Regular';
        }

            .footer-bottom .left .text span:nth-child(2) {
                margin-left: 5px;
                display: flex;
            }

    .footer-bottom .left a {
        -webkit-transition: all linear .2s;
        -o-transition: all linear .2s;
        transition: all linear .2s;
        padding-left: 1px;
        width: fit-content;
        display: inline-block;
    }

        .footer-bottom .left a:hover {
            text-decoration: underline;
        }

.footer-bottom .right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    /* display: none; */
}

    .footer-bottom .right .access {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        color: #fff;
        font-size: 13px;
        margin-right: 9px;
    }

        .footer-bottom .right .access img {
            margin-right: 5px;
            -webkit-user-select: none;
            -moz-user-select: none;
            -ms-user-select: none;
            user-select: none;
        }

        .footer-bottom .right .access span {
            line-height: 100%;
            -webkit-transform: translateY(2px);
            -ms-transform: translateY(2px);
            transform: translateY(2px);
            font-size: 13px;
            font-family: RobotoR;
        }

.footer-social {
    flex-direction: column;
    display: flex;
    /* margin-top: 20px; */
}

.footer-social-title {
    margin: 0;
    font-family: 'RobotoB';
    line-height: 120%;
    color: #fff;
    text-transform: capitalize;
    font-size: 30px;
}

.footer-social a:first-child {
    margin-left: 0;
}

.footer-social a {
    border: 1px solid #fff;
    border-radius: 50%;
    color: #fff;
    font-size: 14px;
    opacity: 1;
    margin-left: 6px;
    -webkit-transition: all linear .2s;
    -o-transition: all linear .2s;
    transition: all linear .2s;
    height: 38px;
    width: 38px;
}

    .footer-social a:hover {
        opacity: 1;
        background-color: #fff;
        color: var(--default-color-1);
    }

.under::before {
    content: '';
    position: absolute;
    width: 66px;
    left: 0;
    bottom: 0;
    height: 1px;
    opacity: 0;
    background-color: var(--default-color-1);
}

.under::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -3px;
    width: 34px;
    height: 1px;
    background-color: var(--default-color-1);
    opacity: 0;
}

.text-footer-about {
    font-size: 15px;
    color: #F8F8F8;
    margin-top: 20px;
    width: 313px;
    display: block;
    padding-right: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    font-weight: 100;
    font-family: 'RayR';
    line-height: calc(100% + 7px);
}

    .text-footer-about a {
        display: inline-block
    }

.more-about-footer {
    font-size: 16px;
    margin-top: 20px;
    font-family: 'RayR';
    color: var(--default-color-1);
    text-decoration: underline;
}

    .more-about-footer i {
        padding-left: 2px;
        font-size: 12px;
    }

    .more-about-footer:hover {
        text-decoration: underline;
    }

.footer-end {
    height: 9px;
    width: 100%;
    background-color: var(--default-color-3);
    display: none;
}

.foter-social-list {
    display: flex;
    align-items: center;
    /* margin-top: 9px; */
}

.footer .fanpage {
    flex: 1;
    padding-top: 20px;
}

.footer-wrap {
    display: flex;
    justify-content: space-between;
    padding: 0 24px;
    gap: 12px;
    padding-top: 20px;
    width: 42%;
}

.footer-logo {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 17px;
}

    .footer-logo img {
        width: 145px;
    }
/*RS*/

@media(max-width:1023px) {
    .no-display-mobile-tablet {
        display: none !important
    }

    .footer-top .infor .title {
        width: 100%;
    }

    .footer-top .container {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .fanpage {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .footer-bottom .left .text {
        flex-direction: column;
        align-items: center;
        justify-content: center;
        color: #fff;
        padding: 0;
    }

    .footer-top .infor {
        max-width: 100%;
    }
}

@media(min-width:740px) and (max-width:1023px) {
    .no-display-tablet {
        display: none !important
    }

    .footer-top .list-nav {
        margin: 20px 0;
        padding: 0;
    }

        .footer-top .list-nav .title {
            margin-top: 0;
        }
}

@media(max-width: 739px) {
    .no-display-mobile {
        display: none !important
    }

    .footer-top .list-nav ul i {
        padding-right: 7px;
    }

    .footer-top .infor .title {
        font-size: 38px;
    }

    .footer-top .infor section {
        margin-top: 10px;
    }

    .footer-top .list-nav ul a {
        font-size: 14px;
    }

    .footer-top .infor .descript {
        font-size: 12px;
    }

    .footer-top .infor section p {
        font-size: 14px;
        margin: 3px 0;
    }

    .footer-top .list-nav .title {
        margin-top: 0;
        font-size: 18px;
    }

    .footer-top .list-nav {
        margin: 15px 0;
    }

    .footer-bottom {
        height: auto;
    }

        .footer-bottom .container {
            -webkit-box-orient: vertical;
            -webkit-box-direction: reverse;
            -ms-flex-direction: column-reverse;
            flex-direction: column;
            padding: 10px 0;
        }

        .footer-bottom .right {
            width: 100%;
            -webkit-box-pack: justify;
            -ms-flex-pack: justify;
            justify-content: center;
            margin-top: 10px;
        }

    .footer-top .list-nav {
        padding: 0;
    }

    .fanpage {
        width: 100%;
        border-radius: 12px;
    }

        .fanpage iframe {
            border-radius: 12px;
        }

        .fanpage .fb-page {
            width: 100%;
            display: flex;
            align-items: center;
            justify-content: center;
            border-radius: 12px;
        }

    .text-footer-about {
        font-size: 15px;
    }

    .footer-bottom .left {
        flex-direction: column-reverse;
    }

        .footer-bottom .left img {
            margin-top: 10px;
        }

        .footer-bottom .left .text span {
            justify-content: center;
            margin: 2px 0;
            text-align: center;
            line-height: 154%;
            font-size: 13px;
        }

    .footer-wrap {
        padding: 0;
        width: 100%;
    }

    .footer-top .list-nav ul {
        margin-top: 6px;
    }

    .footer-bottom .left .text span br {
        display: block;
    }

    .footer-logo img {
        width: 110px;
    }

    .footer-top .container {
        padding-top: 20px;
        padding-bottom: 20px;
    }
}